using NPin.Framework.AuditLogging.Domain.Shared;
using Volo.Abp.Auditing;
using Volo.Abp.Domain;
using Volo.Abp.Modularity;

namespace NPin.Framework.AuditLogging.Domain;

[DependsOn(
    typeof(NPinFrameworkAuditLoggingDomainSharedModule),
    typeof(AbpDddDomainModule),
    typeof(AbpAuditingModule)
)]
public class NPinFrameworkAuditLoggingDomainModule : AbpModule
{
}